## smplayer-dmo 21.10.0

=== debian/changelog ===
smplayer-dmo (1:21.10.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Oct 2021 09:18:18 +0200

smplayer-dmo (1:21.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Aug 2021 19:28:18 +0200

smplayer-dmo (1:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 08:23:35 +0100

smplayer-dmo (1:20.6.0-dmo3) unstable; urgency=medium

  * Disable donate reminder.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2020 17:59:04 +0200

smplayer-dmo (1:20.6.0-dmo2) unstable; urgency=medium

  * Disable 'Install / Update  YouTube playback support' menu entry.  This
    can break the youtube-dl package (Thanks to Antonio for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2020 15:06:39 +0200

smplayer-dmo (1:20.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jul 2020 15:47:48 +0200

smplayer (19.10.2~ds0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Alf Gaida ]
  * New upstream release
  * Bumped debhelper-compat to 12, no changes needed
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Bumped years in copyright to 2019
  * Reviewed patches, reworked 09-use-https.patch

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #943993 #945595)
  * d/rules: Add missing entry. (Closes: #916096)
  * d/control: add Rules-Requires-Root

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 10 Dec 2019 20:00:57 +0100

smplayer (18.10.0~ds0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * New upstream release
  * Added myself to uploaders
  * Patches reviewed
  * Bumped Standards-Version to 4.2.1, no changes needed
  * Improved d/rules:
    - Set language to C.UTF-8
    - Improved linker flags
    - Added override_dh_missing
    - Removed some extra licenses and not wished docs
  * Install the desktop files from debian/tmp
  * Added Files-Excluded: zlib to d/copyright
  * Removed no longer needed repack-scripts
  * Modified the watch file for the new repack
  * Added debian/upstream/metadata
  * Cleaned up d/copyright

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #916096)
   + Pass a cross qmake along.
   + Missing Build-Depends: qt5-qmake:native for lrelease.

  [ Mateusz Łukasik ]
  * Fix debian/gbp.conf.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Dec 2018 17:31:04 +0100

smplayer (18.5.0~ds1-2) unstable; urgency=medium

  * Disable downloading potentially insecure javascript from youtube.com
    (Closes: #870233)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Jun 2018 13:58:18 -0400

smplayer (18.5.0~ds1-1) unstable; urgency=medium

  [ Reinhard Tartler ]
  * New upstream release.
   * Disable chromecast support to workaround security issues in the
     "simple web server" mongoose (Closes: #898943)

  [ Mateusz Łukasik ]
  * Add debian/patches/07-fix-ftbfs-gcc8.patch:
    - Fix FTBFS with gcc-8. (Closes: #897863)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 18 Jun 2018 14:58:36 -0400

smplayer (18.2.2~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Move VCS to salsa.
  * Bump Standards-Version to 4.1.3.
  * Dump dh version to 11.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 12 Mar 2018 10:45:30 +0100

smplayer (17.11.2~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
  * Change smplayer-l10n section to localization.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 27 Nov 2017 12:26:35 +0100

smplayer (17.8.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.1. (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 13 Aug 2017 12:16:18 +0200

smplayer (17.7.0~ds0-1) unstable; urgency=medium

  * New upstream release. (Closes: #869411)
  * Bump Standards-Version to 4.0.0. (no changes needed)
  * Upload to unstable.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Jul 2017 12:06:00 +0200

smplayer (17.3.0~ds0-1) experimental; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 18 Mar 2017 21:25:44 +0100

smplayer (17.2.0~ds0-1) experimental; urgency=medium

  * New upstream bugfix release.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 13 Feb 2017 21:19:07 +0100

smplayer (16.11.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all references to mplayer2.
  * debian/patches:
    - Add 01-update-mime-types.patch to merge mime types from vlc.
    (Closes: #842899)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 22 Nov 2016 17:31:13 +0100

smplayer (16.9.0~ds0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #825294)
  * debian/control:
    - Add qtbase5-private-dev to B-D.
    - Remove Maia Kozheva from uploaders. (Closes: #829314)
  * Bump debhelper version to 10.

  [ Sebastian Ramacher ]
  * Fix Vcs-* links

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 14 Oct 2016 13:03:05 +0200

smplayer (16.4.0~ds0-1) unstable; urgency=medium

  * New upstream release. (Closes: #809667, #820431)
    - Refresh all patches and drop 03-not_define_reminder_actions.patch.
  * debian/control:
    - Bump standards version to 3.9.8. (no changes needed)
    - Update package description. (Closes: #819656)
    - Use secured links in VCS fields.
  * debian/rules:
    - Enable hardening=+all.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Apr 2016 22:48:57 +0200

smplayer (15.11.0~ds0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Repackaging upstream sources to drop included zlib sources.
  * New upstream release. (Closes: #770357, #798961, #799040, #800533,
    LP: #1390937)
    - Build with QT5.

