=== debian/watch ===
version=4

opts=dversionmangle=s/\~ds0//,compression=xz,repack,repacksuffix=~ds0 \
https://sf.net/smplayer/smplayer-([0-9][^r]*)@ARCHIVE_EXT@
