## smplayer-dmo 22.7.0

=== debian/changelog ===
smplayer-dmo (1:22.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jul 2022 08:41:18 +0200

smplayer-dmo (1:22.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 09:20:03 +0100

smplayer-dmo (1:21.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Oct 2021 08:55:31 +0200
