=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.smplayer.info/en/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), qtbase5-dev (>= 5.1), quilt, qt5-qmake,
  qtbase5-private-dev, qt5-qmake:native, qtscript5-dev, qttools5-dev-tools,
  zlib1g-dev
