=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Copying_openssl.txt
 
 override_dh_clean:
-	dh_clean
+	dh_clean version
 
 	$(RM) -rf zlib
