## smplayer-dmo 25.6.0

=== debian/changelog ===
smplayer-dmo (1:25.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Jun 2025 09:04:43 +0200

smplayer-dmo (1:24.5.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 18:13:52 +0100

smplayer-dmo (1:24.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2024 07:24:48 +0200

smplayer-dmo (1:23.12.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 19:24:54 +0100

smplayer-dmo (1:23.12.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove applied upstream patch to fix pause with mpv 0.37

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Dec 2023 14:36:55 +0100

smplayer-dmo (1:23.6.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix pause with mpv 0.37

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Dec 2023 13:19:18 +0100

smplayer-dmo (1:23.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2023 17:47:28 +0200
