=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.smplayer.info/en/
-Rules-Requires-Root: no
 Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13), qtbase5-dev (>= 5.1), quilt, qt5-qmake,
- qtbase5-private-dev, qt5-qmake:native, qtscript5-dev, qttools5-dev-tools,
- zlib1g-dev
+Build-Depends: debhelper-compat (= 13), qtbase5-dev (>= 5.1), quilt,
+ zlib1g-dev, qt5-qmake, qtbase5-private-dev, qtscript5-dev,
+ qttools5-dev-tools, qtdeclarative5-dev,
 
 Package: smplayer
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, mpv (>= 0.6.2) | mplayer, yt-dlp | youtube-dl
+Depends: ${misc:Depends}, ${shlibs:Depends}, mpv (>= 0.6.2) | mplayer, yt-dlp,
 Recommends: smplayer-themes, smplayer-l10n
 Description: Complete front-end for MPlayer and mpv
  Qt5 front-end for mplayer and forks, with basic features like playing
@@ -27,9 +26,9 @@
 Package: smplayer-l10n
 Architecture: all
 Section: localization
-Depends: smplayer (>= ${source:Version}), ${misc:Depends}
-Replaces: smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0)
-Breaks: smplayer-translations (<< 14.3.0)
+Depends: smplayer (>= ${source:Version}), ${misc:Depends},
+Replaces: smplayer (<< 0.5.62), smplayer-translations (<< 14.3.0),
+Breaks: smplayer-translations (<< 14.3.0),
 Description: Complete front-end for MPlayer and mpv - translation files
  Qt5 front-end for mplayer and forks, with basic features like playing
  videos, DVDs, and VCDs to more advanced features like support for MPlayer
