=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,9 @@
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Release_notes.txt
 	$(RM) -f debian/tmp/usr/share/doc/smplayer/Copying_openssl.txt
 
+override_dh_installchangelogs:
+	dh_installchangelogs Release_notes.md
+
 override_dh_clean:
 	dh_clean version
