=== debian/watch ===
version=4

opts="repack, uversionmangle=s/2023.06.20|2023.06.12//" \
https://github.com/smplayer-dev/smplayer/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
